<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS HW-7</title>
</head>
<body style="display: flex; flex-direction: column; gap: 20px; padding: 50px;">
   
   


    <h1>1. Рядки можна створювати за допомогою '', "", або ``, які дозволяють використовувати в них змінні.</h1>
    

    <h1>2. `` (зворотні дужки) дозволяють використовувати в вирази, обгорнуті в ${}.</h1>


    <h1>3. Порівняти їх між собою за допомогою if (string1 === string2) { console.log('Рядки рівні.'); }...
    Також можна порівняти без урахування регістру string1.toLowerCase() === string2.toLowerCase(),
    або порівняти довжину рядків string1.length == string2.length;</h1>

    <h1>4. Кількість мілісекунд, які пройшли з півночі 1 січня 1970 року.</h1>

    <h1>5. Date.now() повертає поточний час в мілісекундах, а new Date() створює об’єкт, який може представляти будь-яку дату та час.</h1>

    <script src="./jsHw7.js"></script>
</body>
</html>